@89 = ~Armure de Cuir Rouge~
@90 = ~Cette armure de cuir a une étrange teinte rouge. Elle a été achetée au forgeron des Jardins Profonds. Quand vous la portez, vous ressentez une bien plus grande confiance en votre force.

PARAMÈTRES :

Classe d'armure : 7
Bonus : +2 en force
Poids : 6
Nécessite : 6 en Force~


@91 = ~Armure de Plates d'Écorce Verte~
@92 = ~Cette étrange armure de plates a été créée à partir de l'écorce de l'Arbre Vert des Jardins Profonds. Elle est très solide, et pourtant confortable. Son odeur apaisante est semblable à celle de l'écorce utilisée.

PARAMÈTRES :

Classe d'armure : 3
Bonus : Protection contre les maladies et le poison
Poids : 25
Nécessite : 8 en Force~


@93 = ~Cottes de Mailles Bleue~
@94 = ~Cette cotte de mailles est composée d'anneaux bleus entremêlés. Elle a été créée aux Jardins Profonds à partir d'un matériau qui vous est inconnu. Elle est plus chaude que les autres cottes de mailles que vous avez vues. Quand il en est équipé, le porteur est protégé contre les sorts de détection.

PARAMÈTRES :

Classe d'armure : 4
Bonus : Non-détection
Poids : 25
Nécessite : 8 en Force~


@95 = ~Lance Grise~
@96 = ~Cette longue et étrange lance a été créée par le forgeron des Jardins Profonds. Elle est faite d'un matériau si étrange que vous n'avez jamais rien vu d'approchant. Elle est enchantée pour provoquer plus de dégâts et paraît, dans vos mains, légère et presque élastique, ce qui vous permet d'attaquer plus souvent que vous ne le pourriez avec une lance ordinaire.


PARAMÈTRES :

Capacité spéciale :
  Ajoute 1,5 attaque par round

TAC0 : +2
Dégâts : 1D6 +2
Type de dégâts : perforant
Poids : 3
Facteur de Vitesse : 3
Type de compétence : lance
Type : arme à 2 mains~


@97 = ~Bâton d'Argent et d'Or~
@98 = ~Ce bâton est l'un des chefs-d'oeuvre du forgeron des Jardins Profonds. Il est d'une qualité inégalée et dont son créateur doit être extrêmement fier, permettant au porteur de le manier plus facilement. Quand il frappe, il y a une chance que l'adversaire entre provisoirement dans une profonde rage.

PARAMÈTRES :

Bonus : 20% de chance de rendre l'ennemi berserk pendant 20 secondes

TAC0 : +1
Dégâts : 1D10 +1
Type de dégâts : contondant
Poids : 4
Facteur de Vitesse : 3
Type de compétence : bâton
Type : arme à 2 mains~


@99 = ~Marteau Doré~
@100 = ~Ce marteau a été fabriqué aux Jardins Profonds à partir d'une étrange mixture de fer et de Couleur Or. Il brille d'un éclat vif plutôt séduisant et, quand vous le tenez, vous pouvez sentir une énergie électrique circuler entre le marteau et vos mains.

PARAMÈTRES :

Bonus: +2 en charisme

TAC0: +1
Dégâts : 1D10 +1, +1 point de dégâts électriques
Type de dégâts : contondant
Poids : 5
Facteur de Vitesse : 2
Type de compétence : marteau de guerre
Type : arme à 1 main
Nécessite :
 12 en Force
 6 en Dextérité~


@101 = ~Épée Violette~
@102 = ~Cette lame magique a été enchantée par les Couleurs des Jardins Profonds. Elle garantit au porteur une étrange protection contre les sorts et enchantements mineurs, et est aussi enchantée pour être plus précise et plus mortelle. La lame est constamment chaude au toucher.

PARAMÈTRES :

Bonus : Protège contre les sorts de niveau 1

TAC0 : +1
Dégâts : 2D4 +1
Type de dégâts : tranchant
Poids : 7
Facteur de Vitesse : 6
Type de compétence : épée bâtarde
Type : arme à 1 main~


@103 = ~Ceinture Rouge~
@104 = ~Cette ceinture a été crée par l'un des marchands des Jardins Profonds. Elle accorde au porteur le pouvoir de la Nature du Rouge. Rouge est la Couleur de la colère et de la force. Quand vous portez la ceinture, vous ressentez une plus grande confiance en vos capacités.

PARAMÈTRES :

+1 au TAC0 si équipée~


@105 = ~Heaume de la Couleur Oubliée~
@106 = ~Ce heaume a été créé par le forgeron des Jardins Profonds, mais même lui a oublié quelle sorte de Couleur il a employée pour l'enchanter – quelle qu'elle soit, elle devait être extrêmement puissante. Il semble que la plupart des habitants de la caverne principale des Jardins Profonds aient des problèmes de mémoire, vous n'êtes donc pas si surpris que cela.

PARAMÈTRES :

Protège contre les coups critiques
+1 au TAC0 si équipé
+50 en connaissances
Non-Détection~


@107 = ~Cape grise~
@108 = ~Cette cape étrange a été tissée aux Jardins Profonds à partir des fils d'une étoffe Grise inconnue qui peut protéger le porteur des effets du sort Arrêt du Temps, ce qui lui permet de continuer à se déplacer comme si ses contraintes ne l'atteignaient pas. Elle est aussi douce que la soie.

PARAMÈTRES :

10% de chance de protéger contre l'Arrêt du temps~


@109 = ~Arc Court de l'Ombre de Couleur~
@110 = ~Cet arc a été conçu aux Jardins Profonds. Le forgeron a dit l'avoir trouvé dans son magasin, mais il est certain de ne pas l'avoir fabriqué. L'arc paraît n'avoir pas de corde, mais quand vous le tenez, vous pouvez distinguer une mince ligne de lumière argentée. La puissante magie de cet arc le rend utilisable par presque tout le monde, que l'on ait ou non les munitions nécessaires.

PARAMÈTRES :

Capacité d'équipement : Cet arc ne nécessite pas de munitions

TACO : +4
Dégâts : 1D2
Poids : 2
Facteur de Vitesse : 3
Type de compétence : arc court
Type : arme à 2 mains~


@111 = ~Robe Noire~
@112 = ~Cette robe sombre était utilisée par le Seigneur du Rêve Noir aux Jardins Profonds. Elle semble constituée de ténèbres tangibles. La matière ressemble à du velours, mais est plus douce au toucher. D'étranges symboles sont gribouillés sur la doublure intérieure du capuchon. Ils semblent recéler un enchantement qui confère au porteur une meilleure connaissance du monde environnant ainsi que de ses propres sorts, ce qui lui permet de les lancer plus facilement.

PARAMÈTRES :

Classe d'armure : 7
-1 au temps d'incantation des sorts
+30 en connaissances
+1 de bonus aux jets de sauvegarde
Poids : 6~


@113 = ~Masse Jaune~
@114 = ~Cette masse était l'arme d'un guerrier sage et puissant des Jardins Profonds, dont le nom vous est inconnu. Ce que vous savez, en revanche, est qu'il possédait la Couleur Jaune, et ne la partageait qu'avec lui-même. La masse est constituée d'un matériau inconnu et froid, et c'est une arme très solide et très puissante.

PARAMÈTRES :

Bonus : +2 en sagesse

TAC0 : +2
Dégâts : 1D10 +2
Type de dégâts : contondant
Poids : 7
Facteur de Vitesse : 6
Type de compétence : masse
Type : arme à 1 main~
